#footer1-2 P {
  text-align: center;
}
#msg-box4-9 .mbr-header__text {
  color: #a4a4a4;
}
#msg-box4-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-9 .mbr-article {
  color: #ffffff;
}
#msg-box4-9 .mbr-article P {
  font-size: 16px;
}
#dropdown-menu-2btn-27 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-27 .nav .link,
#dropdown-menu-2btn-27 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-27 .navbar,
#dropdown-menu-2btn-27 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-27 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-27 .dropdown-menu a:hover,
#dropdown-menu-2btn-27 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-27 .navbar-toggler {
  color: #ffffff;
}
#footer1-28 P {
  text-align: center;
}
#msg-box1-32 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-32 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-30 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-30 .nav .link,
#dropdown-menu-2btn-30 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-30 .navbar,
#dropdown-menu-2btn-30 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-30 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-30 .dropdown-menu a:hover,
#dropdown-menu-2btn-30 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-30 .navbar-toggler {
  color: #ffffff;
}
#footer1-33 P {
  text-align: center;
}
#msg-box1-34 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-34 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-35 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-35 .nav .link,
#dropdown-menu-2btn-35 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-35 .navbar,
#dropdown-menu-2btn-35 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-35 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-35 .dropdown-menu a:hover,
#dropdown-menu-2btn-35 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-35 .navbar-toggler {
  color: #ffffff;
}
#footer1-37 P {
  text-align: center;
}
#msg-box1-38 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-38 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#content5-37 .mbr-header .mbr-header__text {
  text-align: center;
  color: #9c9c9c;
  font-size: 24px;
}
#content5-37 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-37 .mbr-article {
  color: #fff;
}
#dropdown-menu-2btn-39 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-39 .nav .link,
#dropdown-menu-2btn-39 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-39 .navbar,
#dropdown-menu-2btn-39 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-39 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-39 .dropdown-menu a:hover,
#dropdown-menu-2btn-39 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-39 .navbar-toggler {
  color: #ffffff;
}
#footer1-19 P {
  text-align: center;
}
#msg-box1-20 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-20 .mbr-article {
  color: #fff;
  font-size: 14px;
  text-align: left;
}
#dropdown-menu-2btn-21 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-21 .nav .link,
#dropdown-menu-2btn-21 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-21 .navbar,
#dropdown-menu-2btn-21 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-21 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-21 .dropdown-menu a:hover,
#dropdown-menu-2btn-21 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-21 .navbar-toggler {
  color: #ffffff;
}
#footer1-23 P {
  text-align: center;
}
#msg-box1-24 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-24 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-25 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-25 .nav .link,
#dropdown-menu-2btn-25 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-25 .navbar,
#dropdown-menu-2btn-25 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-25 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-25 .dropdown-menu a:hover,
#dropdown-menu-2btn-25 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-25 .navbar-toggler {
  color: #ffffff;
}
#footer1-27 P {
  text-align: center;
}
#msg-box1-28 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-28 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-29 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-29 .nav .link,
#dropdown-menu-2btn-29 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-29 .navbar,
#dropdown-menu-2btn-29 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-29 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-29 .dropdown-menu a:hover,
#dropdown-menu-2btn-29 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-29 .navbar-toggler {
  color: #ffffff;
}
#footer1-39 P {
  text-align: center;
}
#msg-box1-45 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-45 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-41 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-41 .nav .link,
#dropdown-menu-2btn-41 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-41 .navbar,
#dropdown-menu-2btn-41 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-41 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-41 .dropdown-menu a:hover,
#dropdown-menu-2btn-41 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-41 .navbar-toggler {
  color: #ffffff;
}
#footer1-54 P {
  text-align: center;
}
#msg-box1-55 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-55 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-56 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-56 .nav .link,
#dropdown-menu-2btn-56 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-56 .navbar,
#dropdown-menu-2btn-56 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-56 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-56 .dropdown-menu a:hover,
#dropdown-menu-2btn-56 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-56 .navbar-toggler {
  color: #ffffff;
}
#footer1-58 P {
  text-align: center;
}
#msg-box1-59 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-59 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-60 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-60 .nav .link,
#dropdown-menu-2btn-60 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-60 .navbar,
#dropdown-menu-2btn-60 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-60 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-60 .dropdown-menu a:hover,
#dropdown-menu-2btn-60 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-60 .navbar-toggler {
  color: #ffffff;
}
#footer1-46 P {
  text-align: center;
}
#msg-box1-47 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-47 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-48 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-48 .nav .link,
#dropdown-menu-2btn-48 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-48 .navbar,
#dropdown-menu-2btn-48 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-48 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-48 .dropdown-menu a:hover,
#dropdown-menu-2btn-48 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-48 .navbar-toggler {
  color: #ffffff;
}
#footer1-50 P {
  text-align: center;
}
#msg-box1-51 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-51 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-52 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-52 .nav .link,
#dropdown-menu-2btn-52 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-52 .navbar,
#dropdown-menu-2btn-52 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-52 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-52 .dropdown-menu a:hover,
#dropdown-menu-2btn-52 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-52 .navbar-toggler {
  color: #ffffff;
}
#footer1-62 P {
  text-align: center;
}
#msg-box1-63 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-63 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-64 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-64 .nav .link,
#dropdown-menu-2btn-64 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-64 .navbar,
#dropdown-menu-2btn-64 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-64 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-64 .dropdown-menu a:hover,
#dropdown-menu-2btn-64 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-64 .navbar-toggler {
  color: #ffffff;
}
#footer1-66 P {
  text-align: center;
}
#msg-box1-67 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-67 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-68 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-68 .nav .link,
#dropdown-menu-2btn-68 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-68 .navbar,
#dropdown-menu-2btn-68 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-68 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-68 .dropdown-menu a:hover,
#dropdown-menu-2btn-68 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-68 .navbar-toggler {
  color: #ffffff;
}
#footer1-70 P {
  text-align: center;
}
#msg-box1-71 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-71 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #ffffff;
}
#footer1-74 P {
  text-align: center;
}
#msg-box1-75 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-75 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-76 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-76 .nav .link,
#dropdown-menu-2btn-76 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-76 .navbar,
#dropdown-menu-2btn-76 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-76 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-76 .dropdown-menu a:hover,
#dropdown-menu-2btn-76 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-76 .navbar-toggler {
  color: #ffffff;
}
#footer1-79 P {
  text-align: center;
}
#msg-box1-80 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-80 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-81 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-81 .nav .link,
#dropdown-menu-2btn-81 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-81 .navbar,
#dropdown-menu-2btn-81 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-81 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-81 .dropdown-menu a:hover,
#dropdown-menu-2btn-81 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-81 .navbar-toggler {
  color: #ffffff;
}
#footer1-76 P {
  text-align: center;
}
#msg-box1-77 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-77 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-78 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-78 .nav .link,
#dropdown-menu-2btn-78 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-78 .navbar,
#dropdown-menu-2btn-78 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-78 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-78 .dropdown-menu a:hover,
#dropdown-menu-2btn-78 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-78 .navbar-toggler {
  color: #ffffff;
}
#footer1-81 P {
  text-align: center;
}
#msg-box1-82 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-82 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-83 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-83 .nav .link,
#dropdown-menu-2btn-83 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-83 .navbar,
#dropdown-menu-2btn-83 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-83 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-83 .dropdown-menu a:hover,
#dropdown-menu-2btn-83 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-83 .navbar-toggler {
  color: #ffffff;
}
#footer1-85 P {
  text-align: center;
}
#msg-box1-86 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-86 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-87 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-87 .nav .link,
#dropdown-menu-2btn-87 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-87 .navbar,
#dropdown-menu-2btn-87 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-87 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-87 .dropdown-menu a:hover,
#dropdown-menu-2btn-87 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-87 .navbar-toggler {
  color: #ffffff;
}
#footer1-89 P {
  text-align: center;
}
#msg-box1-90 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-90 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-91 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-91 .nav .link,
#dropdown-menu-2btn-91 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-91 .navbar,
#dropdown-menu-2btn-91 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-91 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-91 .dropdown-menu a:hover,
#dropdown-menu-2btn-91 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-91 .navbar-toggler {
  color: #ffffff;
}
#footer1-93 P {
  text-align: center;
}
#msg-box1-94 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-94 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-95 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-95 .nav .link,
#dropdown-menu-2btn-95 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-95 .navbar,
#dropdown-menu-2btn-95 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-95 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-95 .dropdown-menu a:hover,
#dropdown-menu-2btn-95 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-95 .navbar-toggler {
  color: #ffffff;
}
#footer1-97 P {
  text-align: center;
}
#msg-box1-98 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-98 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-99 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-99 .nav .link,
#dropdown-menu-2btn-99 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-99 .navbar,
#dropdown-menu-2btn-99 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-99 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-99 .dropdown-menu a:hover,
#dropdown-menu-2btn-99 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-99 .navbar-toggler {
  color: #ffffff;
}
#footer1-101 P {
  text-align: center;
}
#msg-box1-102 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-102 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-103 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-103 .nav .link,
#dropdown-menu-2btn-103 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-103 .navbar,
#dropdown-menu-2btn-103 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-103 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-103 .dropdown-menu a:hover,
#dropdown-menu-2btn-103 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-103 .navbar-toggler {
  color: #ffffff;
}
#footer1-105 P {
  text-align: center;
}
#msg-box1-106 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-106 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-107 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-107 .nav .link,
#dropdown-menu-2btn-107 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-107 .navbar,
#dropdown-menu-2btn-107 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-107 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-107 .dropdown-menu a:hover,
#dropdown-menu-2btn-107 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-107 .navbar-toggler {
  color: #ffffff;
}
#footer1-108 P {
  text-align: center;
}
#msg-box1-109 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-109 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-110 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-110 .nav .link,
#dropdown-menu-2btn-110 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-110 .navbar,
#dropdown-menu-2btn-110 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-110 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-110 .dropdown-menu a:hover,
#dropdown-menu-2btn-110 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-110 .navbar-toggler {
  color: #ffffff;
}
#footer1-113 P {
  text-align: center;
}
#msg-box1-114 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-114 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-115 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-115 .nav .link,
#dropdown-menu-2btn-115 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-115 .navbar,
#dropdown-menu-2btn-115 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-115 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-115 .dropdown-menu a:hover,
#dropdown-menu-2btn-115 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-115 .navbar-toggler {
  color: #ffffff;
}
#footer1-118 P {
  text-align: center;
}
#msg-box1-119 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-119 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-120 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-120 .nav .link,
#dropdown-menu-2btn-120 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-120 .navbar,
#dropdown-menu-2btn-120 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-120 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-120 .dropdown-menu a:hover,
#dropdown-menu-2btn-120 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-120 .navbar-toggler {
  color: #ffffff;
}
#footer1-124 P {
  text-align: center;
}
#msg-box1-125 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-125 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-126 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-126 .nav .link,
#dropdown-menu-2btn-126 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-126 .navbar,
#dropdown-menu-2btn-126 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-126 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-126 .dropdown-menu a:hover,
#dropdown-menu-2btn-126 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-126 .navbar-toggler {
  color: #ffffff;
}
#footer1-130 P {
  text-align: center;
}
#msg-box1-131 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-131 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-132 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-132 .nav .link,
#dropdown-menu-2btn-132 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-132 .navbar,
#dropdown-menu-2btn-132 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-132 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-132 .dropdown-menu a:hover,
#dropdown-menu-2btn-132 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-132 .navbar-toggler {
  color: #ffffff;
}
#footer1-135 P {
  text-align: center;
}
#msg-box1-136 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-136 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-137 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-137 .nav .link,
#dropdown-menu-2btn-137 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-137 .navbar,
#dropdown-menu-2btn-137 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-137 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-137 .dropdown-menu a:hover,
#dropdown-menu-2btn-137 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-137 .navbar-toggler {
  color: #ffffff;
}
#footer1-140 P {
  text-align: center;
}
#msg-box1-141 .mbr-header .mbr-header__text {
  color: #9c9c9c;
  font-size: 24px;
}
#msg-box1-141 .mbr-article {
  color: #fff;
  font-size: 14px;
}
#dropdown-menu-2btn-142 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-142 .nav .link,
#dropdown-menu-2btn-142 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-142 .navbar,
#dropdown-menu-2btn-142 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-142 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-142 .dropdown-menu a:hover,
#dropdown-menu-2btn-142 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-142 .navbar-toggler {
  color: #ffffff;
}
#footer1-148 P {
  text-align: center;
}
#dropdown-menu-2btn-150 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-150 .nav .link,
#dropdown-menu-2btn-150 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-150 .navbar,
#dropdown-menu-2btn-150 .dropdown-menu {
  background: #2b2b2b;
}
#dropdown-menu-2btn-150 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-150 .dropdown-menu a:hover,
#dropdown-menu-2btn-150 .dropdown-menu a:focus {
  background: #212121;
}
#dropdown-menu-2btn-150 .navbar-toggler {
  color: #ffffff;
}
#msg-box1-151 .mbr-header .mbr-header__text {
  color: #9c9c9c;
}
#msg-box1-151 .mbr-article {
  color: #fff;
}
#social-buttons2-152 .mbr-header__text {
  color: #9c9c9c;
  text-align: center;
}
